COUNTMAIL(6)

NAME
countmail - be obnoxious about how much mail you have

SYNOPSIS
countmail

DESCRIPTION
The countmail program counts your mail and tells you about it rather obnoxiously.

HISTORY
The countmail program first appeared in NetBSD 1.3. countmail was first written by Noah Friedman <friedman@splode.com> in 1993. This version was written by Charles M. Hannum <mycroft@netbsd.org>.

CAVEATS
The read loop is horrendously slow on every shell implementation tried. countmail uses from(1) and wc(1) instead, though these are not shell builtins.

SEE ALSO
from(1)